.full-width-input, .aiModalSetupPillTable  .select-wrapper{
    width:max-content !important;
}
.min-width-input{
    width:90px !important;
}

.select-option{
    height: 100% !important;
    padding-top: 10px;
}


.select-option-text {
    display: inline-flex; /* Keeps checkbox and text inline */
    align-items: center; /* Vertically aligns checkbox with text */
    white-space: normal; /* Allows text to wrap */
    word-break: break-word; /* Breaks long words */
    overflow-wrap: break-word; /* Ensures compatibility for wrapping */
}

.select-option-text input.form-check-input {
    margin-right: 8px; /* Adds space between checkbox and text */
    flex-shrink: 0; /* Prevents the checkbox from shrinking */
}

table.aiModalSetupPillTable{
    width:100%;
}

.sidenav-collapse .sidenav-link {
    font-size: 14px !important;
}

@media (min-width: 2450px) {
    table.aiModalSetupPillTable tr input{
      margin-top: 30px; /* Adjust the value as needed */
    }
  }